/*
Theme Name:     JamJo Pages
Theme URI:      http: //www.jamjo.ie
Description:    Child theme for JamJo Pages
Author:         JamJo
Author URI:     http: //www.jamjo.ie
Template:       canvas
Version:        1.0.0
*/


@import url("../canvas/style.css");


/*image outline*/
.entry img, img.thumbnail {padding: 0px; background:none; border:none;}


/*** z-index of the menu for gallery ***/
#navigation {
    z-index: 99 !important;
}


/*** Hide contact form ***/
#contactForm {
display: none;
}


/********** Footer *********/

#footer-widgets .widget p, #footer-widgets .widget .textwidget { color: #ffffff; }
#footer-widgets .widget h3 { 
color: #ffffff;
}

#footer-widgets {border-top-width: 0px;}
#footer-widgets .widget ul li {color: #ffffff;}
#footer-widgets .widget ul li a{color: #ffffff;}
#footer-widgets .widget a {color: #ff6600;}
.widget h3 { border-bottom: 0px solid #9ba9c7 !important; }


#footer, #footer p {
    color: #ffffff !important;
    font: 12px/1em "Helvetica Neue",Helvetica,sans-serif;
}

#footer, #footer a {
    color: #9baac9 !important;
}


/*** Slider background ***/
#loopedSlider.business-slider .content {
    background: none;
}


/********* Unique background on homepage *********/
@media only screen and (min-width: 768px) and (max-width: 3500px) { 
.home { 
background:url("http://www.filfix.ie/wp-content/uploads/2013/01/home-bg.jpg") repeat-x scroll 50% 0 #ffffff; !important; 
}
}

@media only screen and (min-width: 0px) and (max-width: 767px) { 
.home { 
background: none; !important; 
}
}


.home #header-container {
background-image: none !important;
background-color: #26205e !important;
}

@media only screen and (min-width: 768px) {
.home #header {
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 solid;
    margin-bottom: 6px;
    margin-top: 5px;
    padding-bottom: 0px;
    padding-top: 0;
}
}


/************* right align navigation ***********/

@media only screen and (min-width: 768px) {
#navigation {
float: right;
width: auto;
margin-top: -50px;
margin-right: 0px;
}
}


/********* Hide page title ******/

.post-465 .title {display:none;}
.post-467 .title {display:none;}
.post-469 .title {display:none;}
.post-462 .title {display:none;}